<h2>{{ databody.title }}</h2>
<p>{{ databody.subtitle }}</p>

<p class="titulo">Este es el titulo: {{ titulo }}!</p>

<p>
  El body works perfectly!
</p>

<ul class="list-group">
    <li *ngFor="let tema of temario.temas" class="list-group-item">{{tema}}</li>
</ul>